.jcarousel-skin-tango .jcarousel-direction-rtl {
    direction: rtl;
}

#departments .jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 968px;
    margin: 0 auto;
}

#campaings .jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 436px;
    float: left;
}


.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

#departments .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 854px;
    height: 75px;
    margin: 0 auto;
}

#campaings .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 436px;
    height: 148px;
    margin: 0 auto;
}


#departments .jcarousel-skin-tango .jcarousel-item {
    width: 112px;
    padding: 0 5px;
    height: 75px;
    text-align: center;
    font-size: 12px;
}

#campaings .jcarousel-skin-tango .jcarousel-item {
    width: 135px;
    height: 148px;
    margin: 0;
    padding-right: 10px;
}


.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-left: 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal, .jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    cursor: pointer;
    background: url('/Content/images/sprite.png');
}

#departments .jcarousel-next-horizontal, #departments .jcarousel-prev-horizontal {
    width: 26px;
    height: 26px;
    top: 50%;
    margin-top: -12px;
}

#departments .jcarousel-skin-tango .jcarousel-next-horizontal {
    right: 22px;
    background-position: -601px 0px;
}

#departments .jcarousel-skin-tango .jcarousel-prev-horizontal {
    left: 22px;
    background-position: -575px 0px;
}

#campaings .jcarousel-next-horizontal, #campaings .jcarousel-prev-horizontal {
    width: 16px;
    height: 26px;
    top: -48px;
}

#campaings .jcarousel-skin-tango .jcarousel-next-horizontal {
    right: -4px;
    background-position: -731px -1px;
}

#campaings .jcarousel-skin-tango .jcarousel-prev-horizontal {
    right: 16px;
    background-position: -715px -1px;
}
/*.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}
#campaings .jcarousel-skin-tango .jcarousel-next-horizontal:hover,
#campaings .jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -385px -1px;
}
#campaings .jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -385px -1px;

}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
}
#campaings .jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
#campaings .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
#campaings .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
#campaings .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    background-position: -385px -71px;

}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -348px -1px;

}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -348px -1px;

}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
}
#campaings .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
#campaings .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
#campaings .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
#campaings .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    background-position: -348px -71px;

}*/
#opportunity .jcarousel-skin-tango .jcarousel-container-vertical {
    width: 220px;
    height: 155px;
}
#opportunity .jcarousel-skin-tango .jcarousel-clip-vertical {
    width: 220px;
    height:155px;
}
#opportunity .jcarousel-skin-tango .jcarousel-item-vertical {
    width: 220px;
    /*height: 71px;
    margin-bottom:10px;*/
}
.jcarousel-skin-tango .jcarousel-next-vertical, .jcarousel-prev-vertical {

    position: absolute;
    cursor: pointer;
    background: url('/Content/images/sprite.png');
}
#opportunity .jcarousel-next-vertical, #opportunity .jcarousel-prev-vertical {
    width: 16px;
    height: 26px;
    top: -48px;
}

#opportunity .jcarousel-skin-tango .jcarousel-next-vertical {
    right: -4px;
    background-position: -731px -1px;
}

#opportunity .jcarousel-skin-tango .jcarousel-prev-vertical {
    right: 16px;
    background-position: -715px -1px;
}
/*.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}



.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}*/